[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/mipmap-hdpi/ic_launcher_round.png",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/mipmap-hdpi/ic_launcher_round.png"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/mipmap-hdpi/ic_launcher.png",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/mipmap-hdpi/ic_launcher.png"
    }
]